<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="MPPPKRYCTPRNTB-UHFFFAOYSA-N" cml:id="MPPPKRYCTPRNTB-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.0609758037626" cml:y3="0.46539936914" cml:z3="0.959184264863"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="0.298748298188" cml:y3="-1.37605322335" cml:z3="2.03619758468"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="1.08007851831" cml:y3="1.28369643192" cml:z3="3.3675382636"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-0.381439538328" cml:y3="0.369775449209" cml:z3="3.72585550194"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="2.49215041319" cml:y3="-0.641132324933" cml:z3="4.16473718739"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="1.01590012307" cml:y3="-1.56699408352" cml:z3="4.52557158292"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.710414304764" cml:y3="-0.357999182584" cml:z3="1.9963873186"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="0.661170235426" cml:y3="0.270495971998" cml:z3="3.39989111179"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="1.431832504" cml:y3="-0.564973875353" cml:z3="4.41021258544"/>
            <cml:atom cml:elementType="Br" cml:id="a5" cml:formalCharge="0" cml:x3="1.37828530429" cml:y3="0.230552051273" cml:z3="6.23220445399"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="0.347796580775" cml:y3="1.47936881788" cml:z3="0.874868631893"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-0.0100403433404" cml:y3="8.69385041861E-4" cml:z3="-0.031737799461"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-1.11905164853" cml:y3="0.555242414812" cml:z3="1.23258931119"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="1.75713105195" cml:y3="-0.461447201544" cml:z3="1.67840000117"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">136.58366767934692</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">37.61185101053704</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">98.9718166688095</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>11356</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">115.20117304904164</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">97.25375692404</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-77.23957332078</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.9734271424149787" ssip:nearestAtomID="a14" cml:x3="0.5985857245105869" cml:y3="-2.6599443677969337" cml:z3="4.3288286499947"/>
        <ssip:SSIP ssip:value="0.9688949142548718" ssip:nearestAtomID="a13" cml:x3="3.5490394059952877" cml:y3="-0.657499556819006" cml:z3="3.6232946159294657"/>
        <ssip:SSIP ssip:value="0.6839462299011199" ssip:nearestAtomID="a9" cml:x3="2.973604127773953" cml:y3="-0.473862880339279" cml:z3="1.711214757877023"/>
        <ssip:SSIP ssip:value="0.6816114324869449" ssip:nearestAtomID="a10" cml:x3="-0.19308725296961798" cml:y3="-2.4108902706185775" cml:z3="2.443916751905917"/>
        <ssip:SSIP ssip:value="0.5999788026709666" ssip:nearestAtomID="a7" cml:x3="0.0708039159162" cml:y3="-0.6933645448699809" cml:z3="-1.0068983606617379"/>
        <ssip:SSIP ssip:value="0.5891022841335939" ssip:nearestAtomID="a8" cml:x3="-2.215052354308658" cml:y3="0.569874154511594" cml:z3="1.722766697222693"/>
        <ssip:SSIP ssip:value="0.5865473084779347" ssip:nearestAtomID="a6" cml:x3="0.8624768933964049" cml:y3="2.564385010995265" cml:z3="0.8988832297731069"/>
        <ssip:SSIP ssip:value="0.5761867558983866" ssip:nearestAtomID="a12" cml:x3="-1.5766598004192949" cml:y3="0.298053264549511" cml:z3="3.844058368199033"/>
        <ssip:SSIP ssip:value="0.5757349225606002" ssip:nearestAtomID="a11" cml:x3="1.58831492932852" cml:y3="2.323264868311166" cml:z3="3.033874770548808"/>
        <ssip:SSIP ssip:value="0.27883621588088314" ssip:nearestAtomID="a5" cml:x3="1.390258701990792" cml:y3="1.008221832961487" cml:z3="7.956974233765748"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="0.6858571428572857" cml:y3="-0.022371428572152817" cml:z3="2.755135714286071"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a3" cml:x3="0.6858571428572857" cml:y3="-0.022371428572152817" cml:z3="2.755135714286071"/>
        <ssip:SSIP ssip:value="-1.6313941715724765" ssip:nearestAtomID="a5" cml:x3="2.75492850892894" cml:y3="1.797247865842194" cml:z3="6.107003909428435"/>
        <ssip:SSIP ssip:value="-1.6336486057817385" ssip:nearestAtomID="a5" cml:x3="-0.5449419684249589" cml:y3="-0.21915187836911298" cml:z3="6.906868021545911"/>
        <ssip:SSIP ssip:value="-1.6343168526432983" ssip:nearestAtomID="a5" cml:x3="2.6493084342692828" cml:y3="-0.985728624815493" cml:z3="7.344412408931822"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
